 .u-section-1 {
  background-image: none;
  min-height: 902px;
}

.u-section-1 .u-image-1 {
  width: 710px;
  height: 415px;
  filter: brightness(0.95);
  margin: 157px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-image-1 {
    width: 533px;
    margin-top: 190px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 710px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 566px;
  }

  .u-section-1 .u-image-1 {
    width: 562px;
    height: 349px;
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 218px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 335px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 428px;
  }

  .u-section-1 .u-image-1 {
    height: 178px;
    width: 353px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/Leonardo_Diffusion_XL_programmin.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 848px;
}

.u-section-2 .u-image-1 {
  width: 506px;
  height: 506px;
  background-image: url("images/Untitleddesign21.png");
  background-position: 50% 50%;
  margin: 171px 155px 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.2);
  font-weight: 700;
  margin: -439px 1322px 0 86px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 49px 891px 60px 86px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 166px;
    margin-right: 31px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: -504px;
    margin-right: 649px;
    margin-left: 40px;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 31px;
    margin-right: 608px;
    margin-left: 40px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 92px;
    margin-right: 717px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 973px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 360px;
    margin-top: 543px;
    margin-right: auto;
    margin-left: 153px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -807px;
    margin-right: 230px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 8px;
    margin-right: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 412px;
    margin-left: 92px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1239px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 820px;
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
    margin-top: -1091px;
    margin-right: 40px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 33px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 702px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  font-size: 3.125rem;
  margin: 58px auto 0;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  width: 734px;
  font-size: 1.125rem;
  margin: 14px auto 0;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: 58px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 418px;
  grid-gap: 31px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 26px 19px;
}

.u-section-3 .u-icon-1 {
  width: 117px;
  height: 117px;
  margin: 35px auto 0;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 14px 4px 0;
}

.u-section-3 .u-list-item-2 {
  background-size: auto;
  --radius: 30px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 26px;
}

.u-section-3 .u-icon-2 {
  width: 117px;
  height: 117px;
  margin: 35px auto 0;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-3 .u-text-6 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 14px 4px 0;
}

.u-section-3 .u-list-item-3 {
  background-size: auto;
  --radius: 30px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 26px;
}

.u-section-3 .u-icon-3 {
  width: 117px;
  height: 117px;
  margin: 35px auto 0;
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-3 .u-text-8 {
  font-style: normal;
  font-size: 1.125rem;
  margin: 14px 4px 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
    min-height: 340px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 80px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 61px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1723px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: calc(((100% - 720px) / 2)  + -12px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-list-1 {
    width: 655px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 1420px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 112px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
    font-size: 1rem;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 213px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 112px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1770px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    font-size: 3rem;
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    height: auto;
    min-height: 1420px;
    margin-top: 30px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 44px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 19px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 44px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 19px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 44px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 867px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1354px;
  margin: 60px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 594px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 44px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-style: italic;
  font-weight: 700;
  margin: 58px auto 0 0;
  padding: 9px 15px;
}

.u-section-4 .u-image-1 {
  min-height: 594px;
  background-image: url("images/414692155_1051241729482747_2546340432034817553_n.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 1140px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 500px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-4 .u-image-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 939px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 474px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 657px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 29px;
  }

  .u-section-4 .u-image-1 {
    min-height: 298px;
  }
} .u-section-5 {
  min-height: 812px;
}

.u-section-5 .u-image-1 {
  width: 850px;
  left: 0;
  filter: brightness(0.55);
  right: auto;
}

.u-section-5 .u-list-1 {
  width: 959px;
  margin: 57px calc(((100% - 1900px) / 2)  + 42px) 57px auto;
}

.u-section-5 .u-repeater-1 {
  min-height: 698px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  grid-gap: 40px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 20px 30px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 18px 30px 0;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 3rem;
  font-weight: 700;
  margin: 20px 30px 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  margin: 18px 30px 0;
}

.u-section-5 .u-list-item-3 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-size: 3rem;
  font-weight: 700;
  margin: 20px 30px 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.25rem;
  margin: 18px 30px 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-image-1 {
    width: 620px;
  }

  .u-section-5 .u-list-1 {
    width: 794px;
    margin-right: calc(((100% - 1140px) / 2));
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    height: 812px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-5 .u-list-1 {
    margin-right: auto;
    margin-left: calc(((100% - 940px) / 2)  + 4px);
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-text-1 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 21px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 21px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 21px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
  }

  .u-section-5 .u-list-1 {
    width: 736px;
    margin-top: -755px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 718px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
    margin-top: 20px;
    margin-right: calc(((100% - 540px) / 2)  + -300px);
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1106px;
  }

  .u-section-5 .u-image-1 {
    height: 1106px;
    width: auto;
  }

  .u-section-5 .u-list-1 {
    width: 365px;
    margin-top: -1033px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 961px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
    margin-right: -26px;
    margin-left: 26px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 1px;
    margin-right: 32px;
    margin-left: 26px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-5 .u-text-3 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
    margin-right: -26px;
    margin-left: 26px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 1px;
    margin-right: 32px;
    margin-left: 26px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-5 .u-text-5 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
    margin-right: -26px;
    margin-left: 26px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 1px;
    margin-right: 32px;
    margin-left: 26px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 792px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1661px;
  margin: 60px auto 60px 84px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 593px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 233px 30px 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3.4375rem;
  margin: 0 36px 0 175px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 20px 36px 0 175px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 142px 0 175px;
}

.u-section-6 .u-text-4 {
  font-size: 2.8125rem;
  font-weight: 700;
  margin: 20px 93px 0 172px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 593px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 24px;
}

.u-section-6 .u-text-5 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 0 392px 0 6px;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  font-size: 2.5rem;
  margin: 0 187px 0 6px;
}

.u-section-6 .u-form-1 {
  height: 387px;
  background-image: none;
  margin: 21px 12px 0 0;
}

.u-section-6 .u-input-1 {
  --radius: 7px;
}

.u-section-6 .u-input-2 {
  --radius: 7px;
}

.u-section-6 .u-input-3 {
  --radius: 7px;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  border-style: none;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 1140px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 623px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
    margin-right: 203px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 203px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 203px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 29px;
    margin-right: 115px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 140px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
    margin-right: 100px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-form-1 {
    margin-right: 0;
    width: 415px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 86px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 86px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 86px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 50px;
    margin-right: 93px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 115px;
  }

  .u-section-6 .u-form-1 {
    width: 332px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 623px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 19px;
    margin-left: 30px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.875rem;
    margin-top: 19px;
    margin-right: -181px;
    margin-left: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-form-1 {
    width: 324px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.5rem;
    margin-right: 79px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 551px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 14px;
  }

  .u-section-6 .u-text-5 {
    font-size: 2.25rem;
    width: auto;
    margin-right: 29px;
    margin-left: 10px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.25rem;
    width: auto;
    margin-right: -24px;
    margin-left: 10px;
  }

  .u-section-6 .u-form-1 {
    width: 320px;
  }
}